Ga door naar hoofdinhoud
Help

Origineel bericht door: afusz ,

Tekst:

On the topic of non-native OS support.  There is a tool out there that I remember reading about that will temporarily change the "processor speed" to make it compatible with leopard.  I put that in quotes because it doesn't actually change it, but rather, it changes the cpu report in the NVRAM(? I believe), so that you may fool the Leopard OS disk into installing onto a Mac that runs slower than the 867mhz Leopard minimum.  I cannot remember where I saw this tool, but I would recommend googling it and checking the Hackintosh forums.

Beyond that, max out the RAM, inquire about a HD upgrade, keep your login items to a minimum and clean the computer regularly.

Status:

open